@echo off
rem **************************************
rem *
rem * (c) CR-Solutions. All rights reserve.
rem *
rem * http://www.cr-solutions.net
rem *
echo.
echo create crClass.dll
echo.

del *.dll
del *.lib
del *.def
del *.res

PBUILD.EXE Project.xpj

move /Y *.dll ..\bin
move /Y *.lib ..\lib 

@echo on